/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/calorimeter/CalorimeterEvent.cpp,v $
 * $Id: CalorimeterEvent.cpp,v 4.4 2005/05/28 10:44:10 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw calorimeter physics event class
 */

#include "CalorimeterEvent.h"

using namespace pamela;
using namespace pamela::calorimeter;

CalorimeterEvent::CalorimeterEvent(void): 
  SubPacket("Event", PacketType::Physics, SubDetector::Calorimeter) {
}

CalorimeterEvent::~CalorimeterEvent(void) {
}

ClassImp(CalorimeterEvent)
